#sp-header {

    background: #fff;
    border-bottom: 6px solid #e0e0e0;

}
#sp-header {

    height: 66px;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {

    display: inline-block;
    padding: 0 10px;
    line-height: 60px;
    font-size: 14px;
    margin: 0;

}